Keywords
Search volume and metrics for a list of keywords
Returns monthly search volume, CPC, and competition for each keyword. Costs 1 credit per keyword.
POST
/v1/keywords/Authorization
accessKey x-access-key<token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/v1/keywords/" \ -H "Content-Type: application/json" \ -d '{ "keywords": [ "string" ] }'{
"success": true,
"credits": {
"charged": 0,
"remaining": 0
},
"data": {
"location": "string",
"language": "string",
"keywords": [
{
"keyword": "string",
"volume": null,
"cpc": null,
"competition": null,
"competition_index": null
}
]
}
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}{
"success": false,
"message": "string"
}